/* CSS Document */

* {	margin:0; padding:0; font-size:100%;}

body{background:#000; text-align:center;}
#main{ background:url(../images/main-bg.jpg) no-repeat 0 0;}

img {vertical-align:top; border:0;}
a img { border:0;}
ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

html{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.75em; line-height:1.333em; color:#453024;}
input, select { vertical-align:middle; font-weight:normal;}

a {color:#840202; outline:none; text-decoration:none;}
a:hover{text-decoration:none; color:#ff0000;}
p {padding-bottom:18px; text-align:justify;}
h6{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:21px; line-height:1em; font-weight:normal; color:#fff; letter-spacing:0px; padding-bottom:14px;}
h3{ font-size:2.25em; color:#6c462f; line-height:1em; font-weight:normal; letter-spacing:-1px; word-spacing:-1px; padding-bottom:1px; margin-bottom:26px; border-bottom:1px dotted #976a4f;}
h3 span{ font-size:34px; color:#bf1600; line-height:1em;}
h3 strong{ display:inline; font-size:0.866em; line-height:1em; color:#fff; font-family:Arial, Helvetica, sans-serif;}
h4{ font-size:21px; color:#620701; line-height:1em; font-weight:normal; letter-spacing:-1px; word-spacing:-1px; padding-bottom:8px;}
strong{ color:#3C3700; margin-bottom:8px;}
cite{ display:block; background:url(../images/citation-bg.gif) no-repeat 0 0; padding-left:48px; font-style:normal;}

.backgroun3{ color:#ded21a;width:317px; height:165px; }
.banner1{background:#ded21a;/*url(../images/banner1.png) no-repeat 0 0;*/ width:317px; height:165px; float:left;}
.banner1span{ padding:20px;}
.banner2{/*background:url(../images/banner2.png) no-repeat 0 0;*/ width:317px; height:173px; float:left; position:relative; top:-4px;}
.banner2span{ padding:20px;}
.slideImg{width:740px; height:490px;}
.bner3{  position:relative; top:-4px;}

hr {border: 1px dashed #a8846c; border-style: none none dashed; margin:8px 0 28px; }    

.bdr{ border:4px solid #fff; margin-right:10px;}
.bdr1{ border:4px solid #fff; margin-left:24px; float:right; margin-bottom:24px;}
.bdr2{ border:4px solid #fff; float:right; margin-bottom:24px;}
.p1{ color:#453024;}
.p2{color:#754427; font-weight:bold;}
.title{left: -45px;
    padding-top: 10px;
    position: relative;}
.ani{ background:url(../images/ani1.png) no-repeat center center; width:607px; height:345px; margin:0 auto;}   
/* ============================= main layout ====================== */
.imgindent {margin:0 16px 0 0; float:left;}
.space1{ margin-left:35px;}
.space2{ margin-left:30px;}
.space3{ margin-left:48px;}
.phone{ float:right; padding-right:20px;}
.padding1{ padding-top:15px;}
.padding2{ padding-top:55px;}
.mainMenu{display:none;}
.list span{ float:right; display:inline-block;}
.list a{ text-decoration:none;}
.list a:hover{ color:#fff;}

.list2{
	margin:0px;
}
.list2 li
{font-weight:normal;
  margin-bottom:6px; display:block; 
  
}
.list2 li a
{
   background: url("../images/marker.png") no-repeat scroll 0 4px transparent;
    list-style: none outside none;
    margin-bottom: 10px;
    padding-left: 14px; 
    color:#8C3300; text-decoration:underline;
}
.list2 li a:hover{ color:#333; text-decoration:none;}

.list4{
	margin:0px;
}
.list4 li
{font-weight:normal;
  margin-bottom:6px; display:block; margin-left:26px;
  
}
.list4 li a{ 
    list-style: none outside none;
    }
.list4 li{margin-bottom: 10px;
    padding-left: 20px;text-decoration:none;  background: url("../images/marker.png") no-repeat scroll 0 4px transparent;}    
.list4 li span{
	font-weight:normal;/*color:#7BB1C4;*/
    list-style: none outside none;
    width:178px; margin-right:24px;
    float:left;
}

.content-blog{position:relative;height:330px;border:0px solid black;overflow:hidden;}
.content-box{position:absolute;width:580px;min-height:300px;left:0;top:0;}
.gMap{width:178px; height:350px;}



/* ============================= header ====================== */
#header{ width:100%; overflow:hidden;}
#header .menu{ float: right;
    padding: 62px 11px 0 0;
    position: relative;
    z-index: 9999;}
#header .menu li{ float:left;background: url("../images/m1.png") no-repeat scroll 0 0px transparent; width:125px; height:50px; text-align:center; padding:13px 0;}
#header .menu li a{color:#514300; font-weight:bold; font-size:13px; padding:5px;}
#header .menu li a:hover,#header .menu li a.active{color:#fff;}
#header .logo{ padding: 10px 0 0 14px;
    position: absolute;
    z-index: 999;
}

/* ============================= content ====================== */
#content{ height:490px; margin-bottom:45px;}
.column-1 .indent{ padding:372px 17px 0 42px;}
.contacts{ /*background:url(../images/phone-bg.jpg) right 6px no-repeat;*/ font-family:Arial, Helvetica, sans-serif; font-size:1.083em; line-height:1.077em; color:#FFED00;}
.contacts .tel{ padding-left:6px;}
.contacts a{ color:#ffdbb1;}

.content{ padding:44px 45px 35px 51px;}
.extra-text{ text-align:right; margin:-7px 9px 0 0;}
.pagination{ position:relative; padding:20px 0 0 7px;}
.pagination a{ display:inline-block; margin-left:18px;}
.pagination .prev{ position:absolute; margin:18px 0 0 -27px;}
.pagination .next{ position:absolute; margin:18px 0 0 561px;}

/* ============================= page1 ====================== */
#page1 #content{ height:535px; margin-bottom:0;}
#page1 .gallery{ position:relative;}
#page1 .gallery img{ position:absolute;}
#page1 .img1{ margin:107px 0 0 62px;}
#page1 .img2{ margin:16px 0 0 238px;}
#page1 .img3{ margin:121px 0 0 732px;}
#page1 .prev1{ position:absolute; margin:145px 0 0 12px;}
#page1 .next1{ position:absolute; margin:145px 0 0 929px;}
#page1 .banners{padding:10px 0 0 12px; /*padding:350px 0 0 12px;*/}

/* ============================= footer ====================== */
#footer{ color:#FFA100;}
#footer a{ color:#ffdbb1; text-decoration:none;}
#footer a:hover,#footer a.active{ color:#ffcc00; text-decoration:none;}
#footer .menu{ width:100%; overflow:hidden;}
#footer .menu ul{ padding: 5px 10px;overflow:hidden; text-align: center; }
#footer .menu li{ display: inline;}
#footer .menu a{ display:inline; margin:0 4px;}
#footer .text{ padding:4px 10px; overflow:hidden; text-align: center;}

/* ============================= forms ===========================*/
#form-cont {display:block; width:168px; float:left;}
#form-cont .wdt1 { width:168px; float:left;}
#form-cont label {display:block; height:31px;}
#form-cont input {width:156px; font-size:12px; color:#D57100; padding:5px 5px; margin:0; font-family:Arial, Helvetica, sans-serif; border:1px solid #EF951B; background:#5E1C00;}
#form-cont input.button {width:80px; font-size:12px; color:#D57100; padding:5px 5px; margin:0; font-family:Arial, Helvetica, sans-serif; border:1px solid #c2c2c2; float:right;}
#form-cont textarea {height:80px; overflow:auto; width:156px; font-size:12px; color:#D57100; padding:3px 5px; margin:0; font-family:Arial, Helvetica, sans-serif; resize:none; border:1px solid #EF951B; background:#5E1C00;}
#form-cont input.btn{  margin-left:6px !important; width:68px !important;  height:30px; font-size:13px;  background-color:#761700!important;  border:solid 1px #A32304!important;
    color:#ffcc00!important; cursor:pointer; display:block; float:right; }
#form-cont input.btn:hover{ background-color:#450E01!important; border-color:#781A03!important; color:#ffffff !important;}
#form-cont .buttons {text-align:right; margin-top:5px;width:168px; float:left;}
/* ============================= forms ===========================*/

/* ============================= forms ============================= */
#CateringForm{ padding-top:5px;}
#CateringForm .row{ height:22px;}
#CateringForm span{ display:inline-block; width:73px; vertical-align:top;}
#CateringForm input{ border:solid 1px #ef951b; background:none; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#ffffff; padding:0px 2px 0px 3px;}
#CateringForm textarea{ border:solid 1px #ef951b; background:none; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#ffffff; padding:0px 2px 1px 3px; width:200px; height:116px; overflow:auto;}
#CateringForm .input1{ width:200px;}
#CateringForm .input2{ width:48px; margin-right:22px;}
#CateringForm .input3{ width:45px;}
#CateringForm .link{ float:right; background:url(../images/link-bg.gif) no-repeat 0 6px; padding-left:10px; font-family:Arial, Helvetica, sans-serif; display:inline-block; margin:15px 0 0 15px;}

#ContactForm{ padding-top:3px;}
#ContactForm span{ display:block; padding-left:5px;}
#ContactForm label{ display:block; height:39px;}
#ContactForm input{ border:solid 1px #ef951b; background:none; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#ffffff; padding:1px 2px 1px 3px; width:260px; margin-top:2px;}
#ContactForm textarea{ border:solid 1px #ef951b; background:none; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#ffffff; padding:1px 2px 1px 3px; width:260px; margin-top:2px; height:140px; overflow:auto;}
#ContactForm .link{ float:right; background:url(../images/link-bg.gif) no-repeat 0 6px; padding-left:10px; font-family:Arial, Helvetica, sans-serif; display:inline-block; margin:15px 2px 0 13px;}


table.scroll_control
{
    margin:-22px auto 0;    /*margin:0 auto;*/
    width:660px;
}

.scroll_control td
{
    text-align:right;
}

ul.testimonial_list
{
    margin:0;
    padding:0;
}

.testimonial_list li
{
    margin:0 0 15px;
    list-style-type:none;
    overflow:hidden;
}

.testimonial_list li span
{
    margin:0 0 10px;
}
.sub {
    float: right !important;
    width: 400px !important;
}
.field_row
{
    margin:10px 0;
    width:100%;
    display:block;
    overflow:hidden;
}

.project img
{
    margin-bottom:10px;
    width:211px;
    height:179px;
    display:block;
}

.project span
{
    margin-bottom:5px;
    width:100%;
    color:#000000;
    display:block;
    line-height:normal;
}

ul.disc_list
{
    margin:0;
    padding:0;
}

.disc_list li
{
    margin:0 0 5px;
    padding:0 0 0 30px;
    list-style-type:none;
    background:url(../images/marker1.png) no-repeat 0 6px;
    display:block;
    overflow:hidden;
}

#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(../images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

.slider-wrapper { 
	width:740px; 
	height:490px;
	/*margin:0px auto; 100px auto;*/
	float:right;
	margin-right:20px;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
